html,body
{
    height:100%;
}

h1
{
	color:#4a8c4c;
	font-weight:bold;
	font-size:49px;
	font-family: Arial, sans-serif; /*font-family: 'Roboto', sans-serif;*/
	font-weight:900;
}

h1.h1_shifted
{
	padding-left:20px;
}

h2
{
	color:#4a8c4c;
	font-size:35px;
	font-weight:bold;
	font-family: Arial, sans-serif; /*font-family: 'Roboto Condensed', sans-serif;*/
}

.no_padding
{
	padding:0px !important;
}

body
{	
	background:url(../gui/home_body_bk.jpg) repeat-x;
	font-size:22px !important;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}

#banner
{
	color:#4a8c4c;
	background:url(../gui/ss_right.png) no-repeat right;
}

#banner_right
{
    width:275px;
	padding:0px;
	color:#358637;
	font-size:15px;
	line-height:26px;
	padding:0px 5px;
}

#banner_right img
{
	width:100%;
}

#banner_right h1
{
	font-size:17px;
}


#container
{
	background:none;
	width:100%;
	margin:0px;
}

.container
{
	width:986px;
	margin:auto;
	padding-top:30px;
	padding-bottom:40px;
}

.top
{
	width:986px;
	margin:auto;
}

.green_text
{
	color:#457746;
}

.gray_bk
{
	background:#D6D6D6;
	color:#4a8c4c;
}

.gray_bk h1,
.gray_bk h2,
.gray_bk a
{
	color:#4a8c4c;
}

.dark_gray_bk
{
	background:#303030;
	color:#FFFFFF;
}

.dark_gray_bk h1,
.dark_gray_bk h2,
.dark_gray_bk a
{
	color:#FFFFFF;
}

.light_gray_bk
{
	background:#E4E4E4;
}

.light_gray_bk  h1,
.light_gray_bk  h2,
.light_gray_bk  a
{
	color:#4a8c4c;
}


.green_bk
{
	background:#457746;
	color:#FFFFFF;
}

.green_bk h1,
.green_bk h2,
.green_bk a
{
	color:#FFFFFF;
}

.green_bk tr td
{
	vertical-align:top;
}

#dog_bk1
{
	background:url("../gui/dog_bk1.jpg");
	text-align:center;
}

#frmQuickQuote
{
	background:#4a8c4c;
	color:#FFFFFF;
	padding-top:10px;
	height:200px;
	font-size:16px;
}

#frmQuickQuote h1
{
	color:#0E4385;
}

#quick_quote_middle input[type=text],
#quick_quote_right input[type=text]
{
	width:90%;
	margin-bottom:24px;
}

#quick_quote_right select
{
	width:70%;
	margin-bottom:5px;
}

#quick_quote_left
{
	float:left;
	width:190px;
	padding:10px 10px 10px 20px;
}

#quick_quote_left_button
{
	text-align:right; 
	margin-top:10px;
}

#quick_quote_left_button input
{
	float:right;
	border-radius: 7px;
	border:0px;
}

#RecaptchaContact
{
	width:200px;
	height:52px;
	margin-top:10px;
	margin-bottom:13px;
	overflow:hidden;
}

#quick_quote_middle
{
	float:left;
	width:300px;
	padding:10px;
}

#quick_quote_right
{
	float:right;
	width:420px;
	padding:10px;
}

table#hi_tech
{
	background:#FFFFFF;
	width:100%;
	text-align:left;
	border-spacing:0px;
	border-collapse:collapse;
	height:100%;
}

table#hi_tech tr td
{
}

#hi_tech_left
{
	background:#4a8c4c;
	width:390px;
	color:#FFFFFF;
	padding:0px 20px;
	padding-bottom:0px;
	vertical-align:bottom;
}

#hi_tech_left h1
{
	font-size:36px;
}


#hi_tech_left a,
#hi_tech_left h1,
#hi_tech_left h2
{
	color:#FFFFFF;
}

#hi_tech_right
{
	padding:0px;
	margin:0px;
}

.home_item
{
	width:100%;
	text-align:center;
	border-spacing:0px;
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

.home_item td
{
	vertical-align:top;
	padding:5px;
	border-right:1px solid #EFEFEF;
}

.home_item_3
{
	height:390px;
}

.home_item_3 td
{
	width:33.33% !important;
	padding-top:15px;
}

.home_item_5 td
{
	width:20% !important;
}

.home_item_img
{
	margin-bottom:10px;
	overflow:hidden;
	padding-top:20px;
}

.home_item_desc
{
	margin-bottom:10px;
	text-align:left;
	padding:0px 20px 5px 20px !important;
	font-size:14px;
}

.home_item_price
{
	font-size:41px;
	font-weight:bold;
	color:#333333;
	font-family: Arial, sans-serif; /*font-family: 'Nanum Pen Script', cursive;;*/
	display:none;
}

.home_item_left, 
.home_item_only1 td
{
	border-left:0px !important;
	padding-left:0px !important;
}

#hi_tech .home_item_left
{
	padding-left:10px !important;
}

.home_item_right
{
	border-right:0px !important;
}

.home_item_add_to_card
{
	background:#4a8c4c;
	color:#FFFFFF;
	border-radius: 7px;
	border:0px;
	margin-top:10px;
	margin-bottom:10px;
	padding:5px 10px;
	cursor: pointer;
	font-size:16px;
}

.home_item_only1
{
	margin-top:30px;
}

.home_item_only1 td
{
	border:0px;
}

.home_item_only1 .home_item_btn
{
	text-align:center;
}

.home_item_only1 .home_item_desc
{
	width:750px;
	float:left;
	padding-left:0px !important;
}

.home_item_only1 .home_item_img
{
	float:right;
	width:186px;
}

#os
{
	background:url(../gui/os_right_bg.png) no-repeat bottom right #4a8c4c;
}

#os_left
{
	width:501px;
	float:left;
}

#os_right
{
	width:420px;
	float:left;
	color:#FFFFFF;
	margin-left:20px;
	font-size:13px;
	padding-top:5px;
}

#os_right a,
#os_right h1,
#os_right h2
{
	color:#FFFFFF;
	padding:0px;
	margin:0px;
}

#internet
{
	padding:20px;
	color:#FFFFFF;
	background:url(../gui/youtube_bg.png) no-repeat bottom right #4a8c4c;
}

#internet_left
{
	float:left;
	width:600px;
}

#internet_right
{
	float:right;
	width:300px;
	font-size:15px;
}

#internet_right .home_item_price
{
	color:#FFFFFF;
	margin:0px;
	margin-left:40px;
}

#internet_right h1,
#internet_right h2,
#internet_right a
{
	color:#FFFFFF;
}

#internet_right h2
{
	margin:0px;
}

#internet_youtube
{
	width:100%;
	height:358px;
}

#internet_right h1
{
	color:#FFFFFF;
}

#internet_right a
{
	color:#82f783;
}

#col_afp
{
	background:#F3F3F3;
}

#col_afp_left
{
	background:#4a8c4c;
	width:512px;
	color:#FFFFFF;
	padding:10px 20px 0px 20px;
	padding-bottom:0px;
	vertical-align:bottom;
	font-size:15px;
}


#col_afp_left a,
#col_afp_left h1,
#col_afp_left h2
{
	color:#FFFFFF;
	padding:0px;
	margin:0px;
}

#col_afp_right
{
	padding:10px;
	margin:0px;
	text-align:center;
}

.bt_no
{
	padding-bottom:0px !important;
}

.bt_no table, 
#col_afp_left table
{
	border-collapse:collapse;
	border-spacing:0px;
}

.bt_no table td, 
#col_afp_left table td
{
	padding:0px;
}


.cms_img_table
{
	width:100%;
}